/* =============================================================================

	GLOBAL

============================================================================= */

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
	font-family: 'Fira Sans', sans-serif;
	font-size: 18px;
	color: #505862;
	background-color: #fff;
	padding: 0;
	margin: 0;
}

article,
aside,
footer,
header,
main,
nav,
section {
	display: block;
}

a {
	background-color: transparent;
	text-decoration: none;
}

a:active,
a:hover {
	outline: none;
}

img {
	border: 0;
	vertical-align: middle;
}

button,
input,
textarea {
	color: inherit;
	font: inherit;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

button {
	overflow: visible;
	text-transform: none;
	outline: none !important;
}

button,
html input[type="button"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

input {
	line-height: normal;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus textarea:-webkit-autofill,
textarea:-webkit-autofill:hover textarea:-webkit-autofill:focus {
	-webkit-box-shadow: 0 0 0px 1000px #ffffff inset !important;
}

/* =============================================================================

	CONTAINER / SECTION

============================================================================= */

.container {
	width: 1200px;
	margin: 0 auto;
}

.section {
	position: relative;
	padding: 100px 0;
}

.section-background {
	background: url('../img/others/section-background.jpg') repeat 0 0;
}

/* =============================================================================

	TEXT

============================================================================= */

.text {
	line-height: 25px;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}

.text-white {
	color: #fff !important;
}

.text-blue {
	color: #003c7f;
}

.text-orange {
	color: #ea710b;
}

.title {
	font-size: 45px;
	margin-bottom: 20px;
}

/* =============================================================================

	BAR

============================================================================= */

.bar {
	display: block;
	width: 100px;
	height: 5px;
	margin: 10px auto 40px auto;
}

.bar-orange {
	background-color: #ffbd67;
}

.bar-cyan {
	background-color: #40cde6;
}

.bar-blue {
	background-color: #1974e4;
}

.bar-purple {
	background-color: #7e56de;
}

.bar-red {
	background-color: #cd5c42;
}

.bar-green {
	background-color: #118721;
}

/* =============================================================================

	BUTTON

============================================================================= */

.button {
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 20px 40px;
	border: 2px solid transparent;
	border-radius: 10px;
	box-shadow: none;
	cursor: pointer;
	transition: .3s ease-in-out;
}

.button-white {
	background-color: #fff;
	color: #333;
}

.button-white:hover {
	background-color: #000;
	color: #fff;
	border-color: #fff;
}

.button-trans {
	color: #fff;
	border-color: #fff;
}

.button-trans:hover {
	background-color: #fff;
	color: #333;
}

.button-blue {
	background-color: #1974e4;
	color: #fff;
}

.button-blue:hover {
	background-color: #1155c7;
}

.button-green {
	background-color: #118721;
	color: #fff;
}

.button-green:hover {
	background-color: #24c138;
}

/* =============================================================================

	ANCHOR

============================================================================= */

.anchor {
	position: absolute;
}

/* =============================================================================

	HEADER

============================================================================= */

.header {
	position: relative;
	height: 800px;
	overflow: hidden;
}

.header .nav {
	display: flex;
	justify-content: space-between;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 20px 40px;
	z-index: 1;
}

.header .nav .menu {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	justify-content: space-between;
}

.header .nav .menu li a {
	display: block;
	padding: 20px 40px 10px;
	border-bottom: 2px solid transparent;
	transition: .3s ease-in-out;
}

.header .nav .menu li a.button {
	padding: 20px 40px;
	border: 2px solid transparent;
}

.header .nav .menu li a:hover {
	border-color: #fff;
}

.header .content {
	position: absolute;
	top: 25%;
	left: 50%;
	margin-left: -600px;
	z-index: 1;
	pointer-events: none;
}

.header .content h1 {
	font-size: 50px;
}

.header .buttons-container {
	display: flex;
	justify-content: center;
	pointer-events: auto;
	width: max-content;
	margin: 0 auto 40px auto
}

.header .buttons-container .button {
	margin: 0 20px;
}

.header .hero-slider {
	position: absolute;
	top: 0;
	height: 800px;
	filter: brightness(.4);
}

.header .hero {
	object-fit: cover;
	width: 100%;
	height: 800px;
}

.header .hero.hero-dealers {
	object-position: 100% 0%;
}

/* =============================================================================

	ADVANTANGES

============================================================================= */

.advantages .advantages-container {
	display: flex;
	justify-content: center;
}

.advantages .advantages-container img {
	width: 80%;
	float: right;
	margin: 80px 80px 0 0;
}

.advantages .features-container {
	width: 50%;
}

.advantages .feature-block {
	background-color: #fff;
	padding: 20px 40px;
	margin-bottom: 20px;
	border-radius: 10px;
}

.advantages .feature-block h3 {
	display: flex;
	align-items: center;
}

.advantages .feature-block svg {
	display: inline-block;
    vertical-align: middle;
	background-color: #ffbd67;
	color: #fff;
	width: 50px;
    height: 50px;
	padding: 10px;
	margin-right: 10px;
	border-radius: 50%;
}

/* =============================================================================

	ABOUT

============================================================================= */

.about .about-container {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 40px 0;
}

.about .about-block {
	background: linear-gradient(45deg, #1974e4 5%, #f3f5f8 5%);
	width: 24%;
	padding: 20px 20px 30px 20px;
	margin: 20px 0;
	border-radius: 10px;
}

.about .about-block label {
	font-size: 60px;
	font-weight: 700;
	color: grey;
}

.about .about-button {
	margin: 60px 0;
}

.about .about-button span {
	margin-right: 10px;
}

.about .google {
	display: flex;
	justify-content: space-between;
	background-color: #fff;
	width: 680px;
	padding: 30px 40px;
	margin: 40px auto 0 auto;
	border-radius: 10px;
	box-shadow: 0 2px 20px -10px rgba(0,0,0,.3);
}

.about .google .text-blue {
	font-weight: 700;
	margin: 0;
}

.about .google .text-orange {
	margin: 10px 0 0;
}

.about .google .text-orange span {
	font-size: 50px;
	margin-right: 5px;
}

.about .google .text-orange svg {
	display: inline-block;
	vertical-align: baseline;
}

.about .contact-separator {
	margin: 0 20px;
}

/* =============================================================================

	CALCULATOR

============================================================================= */

.calculator {
	background-color: #f3f5f8;
}

.calculator .calculator-container {
	display: flex;
	justify-content: space-between;
}

.calculator .column {
	width: 32%;
}

.calculator .calculator-feature {
	margin-bottom: 40px;
}

.calculator .tag {
	position: absolute;
	top: -20px;
	width: max-content;
    display: flex;
    background: linear-gradient(180deg, #518cf9 5%, #fff 5%);
    border-radius: 10px; 
    box-shadow: 0 2px 20px -5px rgba(81, 140, 249, .4);
}

.calculator .tag-icon {
	background-color: #518cf9;
    color: #fff;
    font-size: 40px;
    padding: 14px 20px;
    border-radius: 10px 0 0 10px;
}

.calculator .tag p {
    text-transform: uppercase;
    align-self: center;
    font-size: 20px;
    font-weight: 700;
    padding: 0 40px 0 20px;
}

.calculator .tag-bar {
	position: absolute;
    right: 10px;
    height: 5px;
    border-radius: 5px; 
}

.calculator .tag-bar-top {
	background-color: #40cde6;
	width: 100px;
	bottom: -15px;
}

.calculator .tag-bar-bottom {
	background-color: #518cf9;
	width: 50px;
	bottom: -30px;
}

/* =============================================================================

	TESTIMONIALS

============================================================================= */

.testimonials .container {
	position: relative;
}

.testimonials .testimonials-block {
	background: linear-gradient(45deg, #7e56de 3%, #fff 3%);
	padding: 40px;
	border-radius: 10px;
}

.testimonials .testimonials-block img {
	border-radius: 10px;
}

.testimonials .testimonials-wrap {
	background: transparent;
	padding: 0 20px;
}

/* =============================================================================

	BRANDS

============================================================================= */

.brands .brands-container {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.brands .brands-container img {
	width: 260px;
	margin: 10px 20px;
	transition: .3s ease-in-out;
}

.brands .brands-container a:hover img {
	opacity: .7;
}

/* =============================================================================

	CONTACT

============================================================================= */

.contact form {
	width: 800px;
	margin: 0 auto;
}

.contact .columns-container {
	display: flex;
	justify-content: space-between;
	margin-top: 40px;
}

.contact .column {
	width: 48%;
}

.contact .input {
	background-color: #fff;
	padding: 40px;
	margin-bottom: 20px;
	border: none;
	border-radius: 10px;
}

.contact textarea {
	width: 100%;
}

.contact .checkbox {
	position: relative;
	height: 100px;
}

.contact #checkbox {
    display: none;
}

.contact label {
    position: absolute;
    top: 50%;
    right: 0;
    left: 10px;
    width: 60px;
    height: 60px;
    background-color: #f72414;
    transform: translateY(-50%);
    border-radius: 50%;
    box-shadow: 0 7px 10px #ffbeb8;
    cursor: pointer;
    transition: 0.2s ease transform, 0.2s ease background-color, 0.2s ease box-shadow;
    z-index: 1;
}

.contact label:before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    width: 50px;
    height: 50px;
    margin: 0 auto;
    background-color: #fff;
    transform: translateY(-50%);
    border-radius: 50%;
    box-shadow: inset 0 7px 10px #ffbeb8;
    transition: 0.2s ease width, 0.2s ease height;
}

.contact label:hover:before {
    width: 45px;
    height: 45px;
    box-shadow: inset 0 7px 10px #ff9d96;
}

.contact label:active {
    transform: translateY(-50%) scale(0.9);
}

#tick-mark {
    position: absolute;
    top: -1px;
    right: 0;
    left: 0;
    width: 34px;
    height: 40px;
    margin: 0 auto;
    margin-left: 8px;
    transform: rotateZ(-40deg);
}

#tick-mark:before, #tick-mark:after {
    content: "";
    position: absolute;
    background-color: #fff;
    border-radius: 2px;
    opacity: 0;
    transition: 0.2s ease transform, 0.2s ease opacity;
}

#tick-mark:before {
    left: 0;
    bottom: 0;
    width: 7px;
    height: 22px;
    box-shadow: -2px 0 5px rgba(0,0,0,0.23);
    transform: translateY(-68px)
}

#tick-mark:after {
    left: 0;
    bottom: 0;
    width: 100%;
    height: 7px;
    box-shadow: 0 3px 5px rgba(0,0,0,0.23);
    transform: translateX(78px)
}

#checkbox:checked + label {     
	background-color: #07d410;
    box-shadow: 0 7px 10px #92ff97;
}

#checkbox:checked + label:before {
    width: 0;
    height: 0;
}

#checkbox:checked + label #tick-mark:before, 
#checkbox:checked + label #tick-mark:after {
    transform: translate(0);
    opacity: 1;
}

.checkbox label .text {
	position: absolute;
    width: auto;
    white-space: nowrap;
    top: 16px;
    left: 80px;
}

.contact .notification {
	padding: 20px;
	border-radius: 10px;
	opacity: 0;
	transition: .3s ease-in-out;
}

.contact .notification.success {
	color: green;
}

.contact .notification.fail {
	color: red;
}

.contact .notification.active {
	opacity: 1;
}

/* =============================================================================

	FOOTER

============================================================================= */

.footer {
	background-color: #333;
	padding: 40px 0;
}

.footer .subscribe-container {
	display: flex;
	justify-content: space-between;
	background: url('../img/banners/footer.png');
	padding: 40px 60px;
	border-radius: 10px;
}

.footer .subscribe-container h4 {
	color: #7469cb;
}

/*.footer .subscribe-container form {
	position: relative;
	width: 50%;
}

.footer .subscribe-container input {
	background-color: #fff;
	width: 100%;
	padding: 20px 40px;
	margin-top: 40px;
	border: none;
	border-radius: 60px;
	-webkit-appearance: none;
	-webkit-box-shadow: 0 2px 40px -10px rgba(0,0,0,.2);
	-moz-box-shadow: 0 2px 40px -10px rgba(0,0,0,.2);
	box-shadow: 0 2px 40px -10px rgba(0,0,0,.2);
	outline: none !important;
}*/

.footer .subscribe-button {
	/*position: absolute;
	top: 40px;
	right: 0;*/
	background-color: #7469cb;
	color: #fff;
	height: max-content;
	font-size: 26px;
	padding: 20px 40px;
	margin-top: 20px;
	border: none;
	border-radius: 60px;
	transition: .3s ease-in-out;
}

.footer .subscribe-button:hover {
	background-color: #5a48ea;
}

.footer .columns-container {
	margin: 40px 0;
}

.footer .columns-container,
.footer .columns-container .menu {
	display: flex;
	justify-content: space-between;
}

.footer .columns-container .left,
.footer .columns-container .right {
	width: 48%;
}

.footer .columns-container .left h2.text-white {
	color: #e4e4e4 !important;
}

.footer .columns-container .left .bar-footer {
	background-color: #7469cb;
	width: 60px;
	margin: 0 0 20px 0;
}

.footer .columns-container .menu ul {
	list-style: none;
	width: 48%;
	padding: 0;
	margin: 0;
}

.footer .columns-container .menu ul li {
	padding: 10px 0;
}

.footer .columns-container .menu ul li a {
	display: block;
	width: max-content;
	padding-bottom: 5px;
	border-bottom: 2px solid transparent;
	transition: .3s ease-in-out;
}

.footer .columns-container .menu ul li a:hover {
	border-color: #fff;
}

.footer .columns-container .logo {
	margin-top: 20px;
}

.footer .columns-container .text-slogan {
	margin-bottom: 40px;
}

.footer .columns-container .text-contact {
	width: 240px;
	margin: 15px auto;
	text-align: left;
}

.footer .columns-container .text-contact svg {
	margin-right: 10px;
}

.footer .columns-container .text-contact a {
	transition: .3s ease-in-out;
}

.footer .columns-container .text-contact a:hover {
	opacity: .7;
}

.footer .copyright {
	font-size: 12px;
}

/* =============================================================================

	MODAL

============================================================================= */

#mc_embed_signup {
	background-color: #fff; 
	clear: left; 
	font: 14px Helvetica,Arial,sans-serif;
}

#modal {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75);
    opacity: 0;
    visibility: hidden;
    transform: scale(1.1);
    transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
}

#modal-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    width: 1000px;
    border-radius: 10px;
    display: flex;
    overflow: hidden;
}

.modal-left {
	width: 45%;
}

.modal-left img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 85% 100%;
}

.modal-right {
	width: 54%;
	padding: 20px 30px 20px 40px;
}

#close-button {
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    cursor: pointer;
    padding: 2px 9px;
    border-radius: 50%;
    background-color: lightgray;
}

#close-button:hover {
    background-color: darkgray;
}

#modal.show-modal {
    opacity: 1;
    visibility: visible;
    transform: scale(1.0);
    transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
    z-index: 1;
}

#modal #mc_embed_signup form {
	padding: 20px; 
}

#modal #mc_embed_signup h2 {
	color: #478fd6;
	font-size: 26px;
	margin: 0 0 15px;
}

#modal #mc_embed_signup .text {
	color: grey;
}

#modal #mc_embed_signup .mc-field-group {
	width: 100%;
	padding: 15px 0 5px;
}

#modal #mc_embed_signup .mc-field-group .label {
	font-size: 16px;
	font-weight: 700;
	margin: 20px 0 5px;
}

#modal #mc_embed_signup .mc-field-group .input {
	background: #f2f2f2;
	padding: 20px 10px;
	border: none;
	border-radius: 5px;
}

#modal #mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
	padding-left: 0;
	margin: 5px 0 0 0;
}

#modal #mc_embed_signup .mc-field-group.input-group ul {
	display: flex;
	flex-wrap: wrap;
}

#modal #mc_embed_signup .mc-field-group.input-group ul li {
	width: 32%;
	padding: 8px 0;
}

#modal #mc_embed_signup .clear {
	text-align: right;
}

#modal #mc_embed_signup .button {
	background-color: #478fd6;
	font-size: 20px;
    letter-spacing: 1px;
	height: max-content;
	text-transform: none;
	padding: 10px 30px;
	margin: 20px 0;
	width: 100%;
}

#modal #mc_embed_signup .button:hover {
	background-color: #005db9;
}

/* =============================================================================

	BACK TO TOP

============================================================================= */

#back-to-top {
	display: block;
	position: fixed;
	bottom: 5%;
	right: 5%;
	z-index: 99;
	font-size: 30px;
	border: none;
	outline: none;
	background-color: #333333b3;
	color: #fff;
	cursor: pointer;
	padding: 10px 16px;
	border-radius: 30px;
	border: 1px solid #fff;
	opacity: 0;
	visibility: hidden;
	transition: background-color .3s, opacity .5s, visibility .5s;
}

#back-to-top.show {
	opacity: 1;
	visibility: visible;
}

#back-to-top:hover {
	background-color: #333;
}

/* =============================================================================

	HIDDEN CONTENT

============================================================================= */

.mobile-menu {
	display: none;
	background: none;
	border: none;
	margin-top: 10px;
}

.mobile-menu svg {
	font-size: 30px !important;
}

.toggle-icon {
	display: none;
}

.toggle-icon.active {
	display: block;
}